:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.Compress_zlib
call %ADB% install _Compiled_android\Compress_zlib.apk
call %ADB shell am start -n com.al4.Compress_zlib/com.al4.Compress_zlib.MainActivity
pause
goto start
